=== debian/changelog ===
r-cran-gb2 (2.1-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 09:11:43 +0100

r-cran-gb2 (2.1-1) unstable; urgency=medium

  * Initial release (closes: #999830)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 12:21:19 +0100
