=== debian/changelog ===
r-cran-gb2 (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:49:04 +0200
