=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-gb2
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
+Homepage: https://cran.r-project.org/package=GB2
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-laeken,
                r-cran-numderiv,
                r-cran-survey
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
-Homepage: https://cran.r-project.org/package=GB2
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gb2
 Architecture: all
