=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GB2_([-\d.]*)\.tar\.gz
