=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-gb2
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
-Homepage: https://cran.r-project.org/package=GB2
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-hypergeo,
                r-cran-laeken,
                r-cran-numderiv,
-               r-cran-survey
-Testsuite: autopkgtest-pkg-r
+               r-cran-survey,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
+Homepage: https://cran.r-project.org/package=GB2
+Rules-Requires-Root: no
 
 Package: r-cran-gb2
 Architecture: all
